@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

html {
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    font-family: "Nunito Sans", sans-serif;
}

*,
:before,
:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

body {
    -webkit-text-rendering: geometricPrecision;
    -moz-text-rendering: geometricPrecision;
    -o-text-rendering: geometricPrecision;
    -ms-text-rendering: geometricPrecision;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-font-smoothing: subpixel-antialiased;
    -o-font-smoothing: subpixel-antialiased;
    -ms-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    margin: 0
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: 100%
}

button,
select {
    text-transform: none
}

button::-moz-focus-inner {
    -webkit-appearance: none;
    border-style: none;
    padding: 0
}

[type=button]::-moz-focus-inner {
    -webkit-appearance: none;
    border-style: none;
    padding: 0
}

[type=reset]::-moz-focus-inner {
    -webkit-appearance: none;
    border-style: none;
    padding: 0
}

[type=submit]::-moz-focus-inner {
    -webkit-appearance: none;
    border-style: none;
    padding: 0
}

button:-moz-focusring {
    -webkit-appearance: none;
    outline: 1px dotted buttontext
}

[type=button]:-moz-focusring {
    -webkit-appearance: none;
    outline: 1px dotted buttontext
}

[type=reset]:-moz-focusring {
    -webkit-appearance: none;
    outline: 1px dotted buttontext
}

[type=submit]:-moz-focusring {
    -webkit-appearance: none;
    outline: 1px dotted buttontext
}

[type=number]::-webkit-inner-spin-button {
    height: auto
}

[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    font: inherit
}

ol,
ul {
    margin: 0;
    padding-left: 0;
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%
}

caption,
th,
td {
    text-align: left
}

a {
    color: inherit;
    text-decoration: none
}

input:focus,
select:focus,
textarea:focus {
    outline: none
}

button {
    font-family: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    cursor: pointer;
    -webkit-appearance: none;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    outline: none;
    padding: 0;
    text-decoration: none
}

button[disabled] {
    cursor: default
}

p {
    margin: 0
}

ui-reset {
    display: none
}

input:-webkit-autofill {
    transition: background-color 999999s ease-in-out;
    -webkit-text-fill-color: var(--color-text-primary) !important
}

input:-webkit-autofill:hover {
    transition: background-color 999999s ease-in-out;
    -webkit-text-fill-color: var(--color-text-primary) !important
}

input:-webkit-autofill:focus {
    transition: background-color 999999s ease-in-out;
    -webkit-text-fill-color: var(--color-text-primary) !important
}

input:-webkit-autofill:active {
    transition: background-color 999999s ease-in-out;
    -webkit-text-fill-color: var(--color-text-primary) !important
}

:focus,
:hover,
:active {
    outline-offset: 0;
    outline: 0
}

:root {
    --border-radius-main: 4px;
    --border-radius-round: 50%;
    --color-black: 30, 31, 34;
    --color-main-100: 42, 43, 48;
    --color-main-90: 62, 63, 69;
    --color-main-80: 84, 86, 95;
    --color-main-70: 106, 108, 119;
    --color-main-60: 134, 136, 147;
    --color-main-50: 155, 156, 166;
    --color-main-40: 174, 175, 183;
    --color-main-25: 204, 204, 209;
    --color-main-15: 224, 224, 227;
    --color-main-10: 240, 240, 242;
    --color-main-5: 246, 247, 247;
    --color-white: 255, 255, 255;
    --color-red-soft: 252, 206, 209;
    --color-red-light: 250, 158, 163;
    --color-red: 255, 100, 108;
    --color-red-bright: 255, 0, 0;
    --color-red-faint: 204, 51, 59;
    --color-red-dark: 124, 3, 9;
    --color-orange: 255, 143, 0;
    --color-orange-dark: 153, 86, 0;
    --color-orange-faint: 209, 148, 71;
    --color-orange-bright: 255, 119, 0;
    --color-orange-light: 255, 188, 102;
    --color-orange-soft: 255, 233, 204;
    --color-yellow: 255, 221, 60;
    --color-yellow-dark: 147, 123, 16;
    --color-yellow-faint: 250, 200, 26;
    --color-yellow-bright: 255, 245, 51;
    --color-yellow-light: 255, 239, 163;
    --color-yellow-soft: 255, 248, 214;
    --color-green: 20, 198, 121;
    --color-green-dark: 11, 107, 65;
    --color-green-faint: 64, 156, 116;
    --color-green-bright: 1, 255, 0;
    --color-green-light: 102, 219, 168;
    --color-green-soft: 185, 238, 215;
    --color-cyan: 72, 230, 230;
    --color-cyan-dark: 25, 138, 148;
    --color-cyan-faint: 79, 173, 181;
    --color-cyan-bright: 0, 255, 255;
    --color-cyan-light: 161, 242, 242;
    --color-cyan-soft: 210, 249, 249;
    --color-blue: 12, 121, 248;
    --color-blue-dark: 4, 73, 154;
    --color-blue-faint: 93, 139, 192;
    --color-blue-bright: 0, 0, 255;
    --color-blue-light: 111, 176, 251;
    --color-blue-soft: 210, 230, 254;
    --color-violet: 128, 52, 194;
    --color-violet-dark: 74, 30, 113;
    --color-violet-faint: 119, 88, 147;
    --color-violet-bright: 136, 0, 255;
    --color-violet-light: 177, 126, 220;
    --color-violet-soft: 226, 207, 242;
    --color-pink: 247, 110, 242;
    --color-pink-dark: 115, 38, 112;
    --color-pink-faint: 153, 51, 149;
    --color-pink-bright: 255, 0, 245;
    --color-pink-light: 255, 173, 252;
    --color-pink-soft: 249, 231, 248;
    --color-main-8: 240, 240, 242;
    --color-main-4: 246, 247, 247;
    --height-xs-xl: 1px;
    --height-sm-3xs: 2px;
    --height-sm-2xs: 4px;
    --height-sm-xs: 6px;
    --height-sm-s: 8px;
    --height-sm-sm: 10px;
    --height-sm-m: 12px;
    --height-sm-ml: 14px;
    --height-sm-l: 16px;
    --height-sm-xl: 18px;
    --height-sm-2xl: 20px;
    --height-md-2xs: 24px;
    --height-md-xs: 28px;
    --height-md-s: 32px;
    --height-md-m: 36px;
    --height-md-l: 40px;
    --height-md-xl: 44px;
    --height-md-2xl: 48px;
    --height-lg-xs: 52px;
    --height-lg-s: 56px;
    --height-lg-m: 60px;
    --height-lg-l: 64px;
    --height-lg-xl: 68px;
    --height-lg-2xl: 72px;
    --height-lg-3xl: 76px;
    --height-xl-2xs: 80px;
    --height-xl-xs: 84px;
    --height-xl-s: 88px;
    --height-xl-m: 92px;
    --height-xl-l: 96px;
    --height-xl-xl: 100px;
    --height-xl-2xl: 104px;
    --height-xl-3xl: 200px;
    --offset-sm-xxxs: 2px;
    --offset-sm-xxs: 4px;
    --offset-sm-xxxl: 24px;
    --offset-md-xxl: 48px;
    --offset-lg-xxl: 72px;
    --offset-lg-xxxl: 76px;
    --offset-sm-3xs: 2px;
    --offset-sm-2xs: 4px;
    --offset-sm-xs: 6px;
    --offset-sm-s: 8px;
    --offset-sm-sm: 10px;
    --offset-sm-m: 12px;
    --offset-sm-ml: 14px;
    --offset-sm-l: 16px;
    --offset-sm-xl: 18px;
    --offset-sm-xxl: 20px;
    --offset-md-2xs: 24px;
    --offset-md-xs: 28px;
    --offset-md-s: 32px;
    --offset-md-m: 36px;
    --offset-md-l: 40px;
    --offset-md-xl: 44px;
    --offset-md-2xl: 48px;
    --offset-lg-xs: 52px;
    --offset-lg-s: 56px;
    --offset-lg-m: 60px;
    --offset-lg-l: 64px;
    --offset-lg-xl: 68px;
    --offset-lg-2xl: 72px;
    --offset-lg-3xl: 76px;
    --cubic-ease-out: cubic-bezier(.215, .61, .355, 1);
    --cubic-ease-in: cubic-bezier(.55, .055, .675, .19);
    --cubic-ease-in-out: cubic-bezier(.645, .045, .355, 1);
    --transition-slowest: 1s;
    --transition-slower: .7s;
    --transition-slow: .5s;
    --transition-standart: .35s;
    --transition-medium: .3s;
    --transition-fast: .25s;
    --transition-faster: .2s;
    --transition-fastest: .15s;
    --width-sm-4xs: 1px;
    --width-sm-3xs: 2px;
    --width-sm-2xs: 4px;
    --width-sm-xs: 6px;
    --width-sm-s: 8px;
    --width-sm-sm: 10px;
    --width-sm-m: 12px;
    --width-sm-ml: 14px;
    --width-sm-l: 16px;
    --width-sm-xl: 18px;
    --width-sm-2xl: 20px;
    --width-md-2xs: 24px;
    --width-md-xs: 28px;
    --width-md-s: 32px;
    --width-md-m: 36px;
    --width-md-l: 40px;
    --width-md-xl: 44px;
    --width-md-2xl: 48px;
    --width-lg-xs: 52px;
    --width-lg-s: 56px;
    --width-lg-m: 60px;
    --width-lg-l: 64px;
    --width-lg-xl: 68px;
    --width-lg-2xl: 72px;
    --width-lg-3xl: 76px;
    --width-xl-2xs: 80px;
    --width-xl-xs: 84px;
    --width-xl-s: 88px;
    --width-xl-m: 92px;
    --width-xl-l: 96px;
    --width-xl-xl: 100px;
    --width-xl-2xl: 104px;
    --width-xl-3xl: 200px;
    --width-mobile-xs: 288px;
    --width-mobile-s: 512px;
    --width-tablet-s: 688px;
    --width-tablet-m: 944px;
    --width-laptop-l: 1104px;
    --width-desktop-xl: 1264px;
    --width-full: 100%;
    --zindex-bottom: -1000;
    --zindex-minus-50: -50;
    --zindex-0: 0;
    --zindex-1: 1;
    --zindex-2: 2;
    --zindex-3: 3;
    --zindex-4: 4;
    --zindex-5: 5;
    --zindex-6: 6;
    --zindex-7: 7;
    --zindex-8: 8;
    --zindex-9: 9;
    --zindex-10: 10;
    --zindex-50: 50;
    --zindex-100: 100;
    --zindex-150: 150;
    --zindex-200: 200;
    --zindex-250: 250;
    --zindex-300: 300;
    --zindex-350: 350;
    --zindex-400: 400;
    --zindex-450: 450;
    --zindex-500: 500;
    --zindex-1000: 1000;
    --zindex-1050: 1050;
    --zindex-top: 9999;
    --opacity-0: 0;
    --opacity-01: .01;
    --opacity-1: .1;
    --opacity-2: .2;
    --opacity-3: .3;
    --opacity-4: .4;
    --opacity-5: .5;
    --opacity-6: .6;
    --opacity-7: .7;
    --opacity-8: .8;
    --opacity-9: .8;
    --opacity-10: 1;
    --bg-blur-25: blur(2.5px);
    --bg-blur-50: blur(5px);
    --bg-blur-100: blur(10px);
    --border-width-xs: 1px;
    --border-width-s: 2px;
    --border-width-m: 3px;
    --border-width-l: 4px;
    --border-radius-xxs: 2px;
    --border-radius-xs: 4px;
    --border-radius-s: 6px;
    --border-radius-m: 8px;
    --border-radius-ml: 10px;
    --border-radius-l: 12px;
    --border-radius-xl: 14px;
    --border-radius-2xl: 16px;
    --border-radius-3xl: 18px;
    --border-radius-4xl: 20px;
    --black-xxl: 900 80px/88px "Nunito Sans", sans-serif;
    --black-xl: 900 40px/48px "Nunito Sans", sans-serif;
    --black-l: 900 32px/40px "Nunito Sans", sans-serif;
    --black-m: 900 24px/32px "Nunito Sans", sans-serif;
    --black-m-compact: 900 20px/24px "Nunito Sans", sans-serif;
    --black-s: 900 20px/28px "Nunito Sans", sans-serif;
    --black-xs: 900 16px/24px "Nunito Sans", sans-serif;
    --black-xs-compact: 900 16px/20px "Nunito Sans", sans-serif;
    --bold-xxl: 800 20px/28px "Nunito Sans", sans-serif;
    --bold-xxl-compact: 800 20px/24px "Nunito Sans", sans-serif;
    --bold-xl: 800 16px/24px "Nunito Sans", sans-serif;
    --bold-xl-compact: 800 16px/20px "Nunito Sans", sans-serif;
    --bold-l: 800 14px/20px "Nunito Sans", sans-serif;
    --bold-m: 800 12px/16px "Nunito Sans", sans-serif;
    --bold-s: 800 10px/12px "Nunito Sans", sans-serif;
    --regular-xl: 20px/28px "Nunito Sans", sans-serif;
    --regular-l: 16px/24px "Nunito Sans", sans-serif;
    --regular-m: 14px/20px "Nunito Sans", sans-serif;
    --regular-s: 12px/16px "Nunito Sans", sans-serif;
    --regular-xs: 10px/12px "Nunito Sans", sans-serif;
}

.font-black-xxl {
    font: var(--black-xxl)
}

.font-black-xl {
    font: var(--black-xl)
}

.font-black-l {
    font: var(--black-l)
}

.font-black-m {
    font: var(--black-m)
}

.font-black-m-compact {
    font: var(--black-m-compact)
}

.font-black-s {
    font: var(--black-s)
}

.font-black-xs {
    font: var(--black-xs)
}

.font-black-xs-compact {
    font: var(--black-xs-compact)
}

.font-bold-xxl {
    font: var(--bold-xxl)
}

.font-bold-xl {
    font: var(--bold-xl)
}

.font-bold-xl-compact {
    font: var(--bold-xl-compact)
}

.font-bold-l {
    font: var(--bold-l)
}

.font-bold-m {
    font: var(--bold-m)
}

.font-bold-s {
    font: var(--bold-s)
}

.font-regular-xl {
    font: var(--regular-xl)
}

.font-regular-l {
    font: var(--regular-l)
}

.font-regular-m {
    font: var(--regular-m)
}

.font-regular-s {
    font: var(--regular-s)
}

.font-regular-xs {
    font: var(--regular-xs)
}

[align-self-start] {
    align-self: flex-start !important
}

[align-self-end] {
    align-self: flex-end !important
}

[align-self-center] {
    align-self: center !important
}

[align-self-stretch] {
    align-self: stretch !important
}

[align-self-baseline] {
    align-self: baseline !important
}

[align-self-auto] {
    align-self: auto !important
}

[wrap] {
    flex-wrap: wrap !important
}

[nowrap] {
    flex-wrap: nowrap !important
}

[wrap-reverse] {
    flex-wrap: wrap-reverse !important
}

[justify-content-start] {
    justify-content: flex-start !important
}

[justify-content-center] {
    justify-content: center !important
}

[justify-content-end] {
    justify-content: flex-end !important
}

[justify-content-around] {
    justify-content: space-around !important
}

[justify-content-between] {
    justify-content: space-between !important
}

[justify-content-evenly] {
    -ms-flex-pack: space-evenly !important;
    justify-content: space-evenly !important
}

[align-items-start] {
    align-items: flex-start !important
}

[align-items-center] {
    align-items: center !important
}

[align-items-end] {
    align-items: flex-end !important
}

[align-items-stretch] {
    align-items: stretch !important
}

[align-items-baseline] {
    align-items: baseline !important
}

vui-icon {
    justify-content: center;
    display: inline-flex
}

:root {
    --color-background-base: #151723;
    --color-background-surface: #232737;
    --color-background-secondary-surface: #393f56;
    --color-background-highlight: #51576c;
    --color-background-inverted: #fff;
    --color-background-accent-positive: #0c8df8;
    --color-background-positive-rgb: 12, 141, 248;
    --color-background-accent-negative: #82889b;
    --color-background-positive: #53bb48;
    --color-background-warning: #ff7e27;
    --color-background-negative: #ee6b4e;
    --color-stroke-divider: #393f56;
    --color-stroke-active: #51576c;
    --color-stroke-secondary-active: #393f56;
    --color-stroke-highlight: #82889b;
    --color-stroke-inactive: #232737;
    --color-stroke-accent: #f4f4f6;
    --color-stroke-accent-color: #0c8df8;
    --color-stroke-positive: #53bb48;
    --color-stroke-warning: #ff7e27;
    --color-stroke-negative: #ee6b4e;
    --color-text-primary: #f4f4f6;
    --color-text-secondary: #82889b;
    --color-text-inactive: #51576c;
    --color-text-inverted: #151723;
    --color-text-button-primary: #fff;
    --color-text-button-secondary: #f4f4f6;
    --color-text-button-inactive: #82889b;
    --color-text-accent: #0c8df8;
    --color-text-positive: #53bb48;
    --color-text-warning: #ff7e27;
    --color-text-negative: #ee6b4e;
    --color-text-link: #48a9fa;
    --color-icon-primary-active: #f4f4f6;
    --color-icon-primary-highlight: #acb0be;
    --color-icon-primary-inactive: #51576c;
    --color-icon-secondary-active: #82889b;
    --color-icon-secondary-highlight: #f4f4f6;
    --color-icon-secondary-inactive: #51576c;
    --color-icon-button-dark: #232737;
    --color-icon-button-light: #fff;
    --color-icon-button-inactive: #82889b;
    --color-icon-inverted: #232737;
    --color-icon-primary-accent: #0c8df8;
    --color-icon-positive: #53bb48;
    --color-icon-negative: #ee6b4e;
    --color-icon-warning: #ff7e27;
    --color-icon-secondary-accent: #ff7e27;
    --color-button-primary-active: #0c8df8;
    --color-button-primary-highlight: #48a9fa;
    --color-button-primary-inactive: #033a68;
    --color-button-positive-active: #53bb48;
    --color-button-positive-highlight: #8fd388;
    --color-button-positive-inactive: #2b6425;
    --color-button-negative-active: #ee6b4e;
    --color-button-negative-highlight: #f49e8b;
    --color-button-negative-inactive: #741e0b;
    --color-button-secondary-active: #ff7e27;
    --color-button-secondary-highlight: #ffb888;
    --color-button-secondary-inactive: #663210;
    --color-button-neutral-active: #51576c;
    --color-button-neutral-highlight: #666d85;
    --color-button-neutral-inactive: #151723;
    --color-button-inverted: #151723;
    --color-control-active: #0c8df8;
    --color-control-highlight: #48a9fa;
    --color-control-inactive: #033a68;
    --color-chart-yellow: #fff533;
    --color-chart-green: #2aed16;
    --color-chart-cyan: #0ff;
    --color-chart-violet: #80f;
    --color-chart-pink: #ff00f5;
    --color-chart-red: #ff370a;
    --color-chart-candle-red: #ee6b4e;
    --color-chart-candle-green: #53bb48;
    --color-chart-candle-blue: #0c8df8;
    --color-chart-line: #0c8df8;
    --color-black: 21, 23, 35;
    --color-main-100: 35, 39, 55;
    --color-main-90: 57, 63, 86;
    --color-main-80: 81, 87, 108;
    --color-main-60: 130, 136, 155;
    --color-main-40: 172, 176, 190;
    --color-main-15: 221, 222, 228;
    --color-main-10: 238, 239, 242;
    --color-main-5: 244, 244, 246;
    --color-red: 238, 107, 78;
    --color-green: 83, 187, 72;
    --color-blue: 12, 141, 248;
    --color-tournament-gradient: linear-gradient(0deg, #2a2b30 0%, rgba(42, 43, 48, .8) 30%, rgba(42, 43, 48, 0) 100%);
    --color-opacity-base: 30, 31, 34;
    --color-opacity-base-inverted: 255, 255, 255;
    --shadow-e1: 0 2px 6px rgba(0, 0, 0, .2);
    --shadow-e2: 0 4px 8px rgba(0, 0, 0, .2), 0px 8px 24px rgba(0, 0, 0, .3);
    --shadow-e3: 0 8px 16px rgba(0, 0, 0, .3), 0px 12px 32px rgba(0, 0, 0, .4);
    --color-main-8: 238, 239, 242;
    --color-main-4: 244, 244, 246
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
